[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade gnash in etch from etch-test



[Martin Zobel-Helas]
>>   gnash              (0.7.2+cvs20070518.1557-0.0.edu.etch.1)
> not in sync on all archs. should it be hinted anyway?

Yes, as discussed on IRC.  Might need a new version to build on amd64,
thought.  I am working on it.

Also, I forgot this package.  Please push it to etch:

  debian-edu-doc (0.3.20070517)

Friendly,
-- 
Petter Reinholdtsen



Reply to: